pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Testing pkgsrc for OpenBSD

Hi im testing pkgsrc for openbsd (4.3)

As far i can see most recently tested is 3.5.
I get and error message for tnftp

is elf ecutable needs a.out.

But both Net and Open uses elf right.

another thing is, i want to use both the openbsd package system
and PkgSrc.
The instructions doesnt state anything about that.
only how to rename the openbsd pkg_* names. to avoid confusion.

So it is only confusion for me the user?, what about the system
can it cope with both pkg systems.
Are there things i must do to work around this?

# Boot strapping

for boot strapping i do this

$ sudo ./bootstrap --pkgdbdir /var/db/pkgsrcdb

regards Michael

Home | Main Index | Thread Index | Old Index